{
	Init[ (s)
	{
		SetName(710);
		SetItemDescription(4054);
		SetRating(4);
		SetWeaponSprite(0);
		SetAnimationFrames(2);
		SetRange(384);
		SetWeaponType(WR_Dagger);
		SetDamageMin(1);
		SetDamageMax(2);
	} ]
}